wait(6)

while true do

	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)

	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)

	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)

	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)

	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)

	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)
	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, -1, 0)
	wait(0.02)

	script.Parent.CFrame = script.Parent.CFrame * CFrame.new(0, 60, 0)
	wait(9)
end